@charset 'utf-8';
/*
 Theme Name:   Logistic Company Child
 Theme URI:    http://logistic-company.themerex.net/
 Description:  Logistic Company - Fully Responsive and Mobile Friendly theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     logistic-company
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  logistic-company
*/
.sc_client_image{
	border: 2px solid #f6f6f6;
}
.top_panel_fixed .top_panel_wrap_inner:not(.top_panel_position_above) .top_panel_middle {
    background-image: none;
	background-color: #232a34;
}
.top_panel_image{
	height: 15.75em;
}
.page_content_wrap {
	padding:0.5em 0;
}
.top_panel_middle .logo {
	margin-top: 1.85em !important;	
}
.top_panel_middle .menu_main_wrap {
	margin-top: 0.3em !important;	
}
.top_panel_fixed .menu_main_wrap {
	padding-top: 0em !important;
}
.top_panel_wrap .contact_field{
	margin-left: 0.1rem;
}
.sc_services_style_services-1.sc_services_type_images.compact .sc_services_item_content {
	margin-top: 3.9em !important;
	padding-bottom: 3.9em !important;
}